Subject: bug#25966: closed (Re: bug#25966: Fix bug 25957 and updates gitolite)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 04 Mar 2017 22:54:01 +0000

Your bug report

#25966: Fix bug 25957 and updates gitolite

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25966: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25966
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25966: Fix bug 25957 and updates gitolite
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Sat, 4 Mar 2017 17:53:08 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Mar 04, 2017 at 02:06:59PM +0000, ng0 wrote:
> These two patches:
> 
> * update gitolite to 3.6.6,
> * (attempt to) fix #25957.
> 
> I write attempt, in theory this closes the bug. I don't run this on my
> server. I have greped for more occurences of /usr/bin/perl, and the ones
> I had problems with are gone, remaining are 2 which are completely
> unrelated to the bug and to the issue in general.
> I'm 99% positive that the bug will be fixed once this is applied.

Pushed

Subject: Fix bug 25957 and updates gitolite
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sat, 4 Mar 2017 14:06:59 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

These two patches:

* update gitolite to 3.6.6,
* (attempt to) fix #25957.

I write attempt, in theory this closes the bug. I don't run this on my
server. I have greped for more occurences of /usr/bin/perl, and the ones
I had problems with are gone, remaining are 2 which are completely
unrelated to the bug and to the issue in general.
I'm 99% positive that the bug will be fixed once this is applied.